type: gene_set_collection
id: miRNA_Darnell
format: map
filename: miRNA-fromDarnell-map.txt
web_label: miRNA from Darnell
web_format_str: "key| (|count|)"

meta:
  summary: |
    miRNA target sets by Darnell